<form action="/search" method="GET" class="search__container container">
	<input type="search" class="search__input" placeholder="Поиск" value="Nike running" required/>

	<button class="search__submit" type="submit">
		<svg viewBox="0 0 18.71 18.71">
			<path d="M14.32 12.9a8 8 0 1 0-1.42 1.42l4.39 4.39 1.42-1.42zM8 14a6 6 0 1 1 6-6 6 6 0 0 1-6 6z"/>
		</svg>
	</button>
</form>

<div class="vrflw dotted--green">
	<div class="container">
		{{#each main.cards}}
			<article class="card">
				<div class="card__caption">
					<a href="/category" class="card__category">{{category}}</a>
					<time class="card__date">{{date}}</time>
				</div>

				<a href="/cards" class="card__link">
					<figure class="card__image"></figure>

					<h3 class="card__title"><span>{{title}}</span></h3>
				</a>
			</article>
		{{/each}}
	</div>

	<div class="block-link">
		<div class="container">
			<ul class="block-link__pagination">
				<li class="block-link__pagination-item">
					<a href="/search" class="block-link__pagination-link active">1</a>
				</li>
				<li class="block-link__pagination-item">
					<a href="/search" class="block-link__pagination-link">2</a>
				</li>
				<li class="block-link__pagination-item">
					<a href="/search" class="block-link__pagination-link">3</a>
				</li>
				<li class="block-link__pagination-item">
					<a href="/search" class="block-link__pagination-link">4</a>
				</li>
				<li class="block-link__pagination-item">
					...
				</li>
				<li class="block-link__pagination-item">
					<a href="/search" class="block-link__pagination-link">10</a>
				</li>
			</ul>

			<a href="/search" class="block-link__pagination-arrow block-link__pagination-prev">
				<svg viewBox="0 0 14.44 9.88">
					<path d="M13.74 5.65L9.5 9.89l-.71-.71 3.75-3.74H0v-1h12.54L8.79.7l.71-.71 4.24 4.24.71.71zM13 4.9v.08l.04-.04z"/>
				</svg>
			</a>

			<a href="/search" class="active block-link__pagination-arrow block-link__pagination-last">
				<svg viewBox="0 0 14.44 9.88">
					<path d="M13.74 5.65L9.5 9.89l-.71-.71 3.75-3.74H0v-1h12.54L8.79.7l.71-.71 4.24 4.24.71.71zM13 4.9v.08l.04-.04z"/>
				</svg>
			</a>
		</div>
	</div>
</div>
